<?php 
//Enquiry (Chat With us (all pages).........)


	if(isset($_POST['enquiry']))
	{
		$Subject = 'Chat With  Us..'; 
		$ToEmail = 'icvassessments@gmail.com';
		//$ToEmail = 'info@icvassessments.com';

	$me=$_POST['name'];
	$mailheader = 'From : '.$_POST['email'].'\r\n'; 
	$mailheader .= "Reply-To: ".$_POST["email"]."\r\n"; 
	$mailheader = "MIME-Version: 1.0" . "\r\n";
    $mailheader .= "Content-type:text/html;charset=UTF-8" . "\r\n";
	$MESSAGE_BODY  = "Name : ".$_POST["name"]."<br>";
    $MESSAGE_BODY .= "Mobile : ".$_POST["mobile"]."<br>";
	$MESSAGE_BODY .= "Email : ".$_POST["email"]."<br>";
	$MESSAGE_BODY .= "Address : ".$_POST["address"]."<br>";
	$MESSAGE_BODY .= "Message : ".$_POST["Message"]."<br>";  
	


	$mailsend = mail($ToEmail, $Subject, $MESSAGE_BODY, $mailheader); 
	if($mailsend)
	{
		echo "<script>alert('Thank You " .$me. " your Enquiry was sent');</script>";
		//echo "<script>window.location.href='enquiry.php';</script>";
		echo "<script>window.history.back();</script>";
	}
	else
	{
		echo "<script>alert(' Enquiry was Not sent');</script>";
		echo "<script>window.history.back();</script>";
		//echo "<script>window.location.href='enquiry.php';</script>";
	}

		 }
?>

